@charset "utf-8";

/*==========================================
[top]
===========================================*/
/* contents
-------------------------------------------*/
body.top .contents {
  background-color: #ea5c01;
}


/* section
-------------------------------------------*/
@media (max-width: 992px)  {
  body.top .main > section:last-child {
		margin-bottom: 0.0rem;
	}
  body.top .main > section:last-child {
		padding-bottom: 2.0rem;
	}
}
@media (min-width: 993px)  {
  body.top .main > section:last-child {
		margin-bottom: 0.0rem;
	}
  body.top .main > section:last-child {
		padding-bottom: 8.0rem;
	}
}

/* top_end */
body.top .main section.top_end {
  padding: 4%;
  background-color: #fff;
  border: 5px solid #1b4c95;
}



/* top_mainimg
-------------------------------------------*/
.top_mainimg {
  max-width: 100%;
  /*
  position: relative;
  */
  z-index: 80;
}
.top_mainimg img{
  max-width: 100%;
  /*
  max-height: calc(100vh - 0px);
  */
}

@media (max-width: 992px)  {
  .top_mainimg {
    margin-top: 60px;
  }
}
/*
@media (min-width: 993px)  {
  .top_mainimg {
    max-height: 100vh;
  }
}
*/


/* top_mainimg_inner */
@media (max-width: 992px)  {
  .top_mainimg_inner {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
}
@media (min-width: 993px)  {
  .top_mainimg_inner {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
}



/* timer_wrapp
-------------------------------------------*/
/* timer_inner */
.timer_inner{
  text-align: center;
  position: relative;
  z-index: 100;
}

.timer_inner h2 {
  display: inline-block;
  margin-bottom: 0.0rem;
}
@media (max-width: 992px) {
  .timer_inner{
    margin-top: -50px;
  }
  .timer_inner h2 {
    padding: 10px 50px;
    font-size: 1.2rem!important;
  }
}
@media (min-width: 993px) {
  .timer_inner{
    margin-top: -190px;
  }
  .timer_inner h2 {
    padding: 15px 100px;
  }
}

/* timer_text */
.timer_text {
	text-align: center;
	color: #d75712;
	font-weight: 700;
  background-color: #fff;
  line-height: 1!important;
}
@media (max-width: 992px) {
	.timer_text {
    margin-top: -1.5rem;
		font-size: 1.5rem;
    padding: 35px 10px 15px;
    border: 3px solid #1b4c95;
	}
  .timer_text .d {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }
  .timer_text .h {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }
  .timer_text .m {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }
}
@media (min-width: 993px) {
	.timer_text {
    margin-top: -2.0rem;
		font-size: 3.0rem;
    padding: 50px 50px 25px;
    border: 5px solid #1b4c95;
	}
  .timer_text .d {
    margin-left: 0.75rem;
    margin-right: 0.75rem;
  }
  .timer_text .h {
    margin-left: 0.75rem;
    margin-right: 0.75rem;
  }
  .timer_text .m {
    margin-left: 0.75rem;
    margin-right: 0.75rem;
  }
}



/* evocation
-------------------------------------------*/
.evocation_wrapp {
  margin-top: 2.5rem;
}
.evocation_wrapp p.read_text {
  font-weight: 700;
}
@media (max-width: 992px) {
  .evocation_wrapp p.read_text {
    font-size: 100%;
  }
}
@media (min-width: 993px) {
  .evocation_wrapp p.read_text {
    text-align: center;
    font-size: 150%;
  }
}

/* icon_list */
.evocation_wrapp .icon_list {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 2.5rem;
}
.evocation_wrapp .icon_list li {
  margin-left: 6px;
  margin-right: 6px;
}
.evocation_wrapp .icon_list p{
  color: #f1803b;
  margin-top: 0;
  line-height: 1;
  font-size:1.3rem;
  text-align: center;
  font-weight: 500;
}
.evocation_wrapp .icon_list img {
  vertical-align:top;
  margin-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .evocation_wrapp .icon_list li {
    width: 25.0%;
    margin-bottom: 2.0rem;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .evocation_wrapp .icon_list li {
    width: 15.0%;
    margin-bottom: 2.0rem;
  }
}
@media (min-width: 993px) {
  .evocation_wrapp .icon_list li {
    width: 12.0%;
  }
}


/* news_top
-------------------------------------------*/
.news_wrapp h2{
  font-weight: 500;
  color: #fff;
  background:transparent;
  line-height: 1;
  margin-bottom: 0.5rem;
  padding: 0;
}


/* news_top_wrapp */
.news_top_wrapp {
	width: 100%;
	padding: 20px 0px 0px;
	/*overflow-y:auto;
	max-height: 220px;*/
}


/* news_top */
.news_top {
	width: 100%;
	overflow-y:auto;
}
@media (max-width: 992px) {
  .news_top {
    max-height: 222px;
 }
}
@media (min-width: 993px) {
  .news_top {
    max-height: 186px;
  }
}

.news_top dd a {
	text-decoration: none!important;
  color: #1b4c95!important;
}
.news_top dt{
	display: block;
	font-weight: normal;
  background-color: #f4e126;
  color: #1b4c95;
}
.news_top dd{
  background-color: #f4e126;
  color: #1b4c95;
}

@media (max-width: 992px) {
	.news_top dt{
    padding: 10px 10px 0px 25px;
    line-height: 1.4!important;
    font-weight: 700;
	}
	.news_top dd{
		margin-bottom: 12px;
    padding: 0 25px 10px 25px;
    line-height: 1.4!important;
	}
}
@media (min-width: 993px) {
	.news_top dt{
		width: 150px;
		float: left;
    padding: 10px 10px 10px 30px;
	}
	.news_top dd{
		margin-left: 150px;
		margin-bottom: 10px;
    padding: 10px;
	}
}


/* nav_top
-------------------------------------------*/
.nav_top {
	display: flex;
	flex-wrap: wrap;
  align-items: center;
	list-style: none;
  padding-left: 7%;
  padding-right: 7%;
  position: relative;
  z-index: 100;
}
.nav_top::before {
  content: "";
  display: inline-block;
  background-image: url(../images/bg_cloud-left.svg);
  background-size: 100% 100%;
  background-position: left top;
  height: 320px;
  width: 180px;
  position: absolute;
  top: 11%;
  left: 2%;
  z-index: -99;
}
.nav_top::after {
  content: "";
  display: inline-block;
  background-image: url(../images/bg_cloud-right.svg);
  background-size: 100% 100%;
  background-position: right bottom;
  height: 320px;
  width: 180px;
  position: absolute;
  bottom: 10%;
  right: 2%;
  z-index: -99;
}
@media (max-width: 992px) {
  .nav_top::before {
    background-size: 50% 50%;
  }
  .nav_top::after {
    background-size: 50% 50%;
  }
}
@media (min-width: 993px) {
  .nav_top::before {
    background-size: 100% 100%;
  }
  .nav_top::after {
    background-size: 100% 100%;
  }
}

.nav_top li {
  width:100%;
  margin-bottom: 2.0rem;
}
.nav_top li a {
 /* position: relative;*/
  text-decoration: none!important;
  display: block;
}
.nav_top li a {
  box-shadow: 5px 5px 0px #1b4c95;
    transition: .3s;
}
.nav_top li a:hover {
  box-shadow: unset;
  opacity: 1.0;
  transform: translate(4px,4px);
}
.nav_top li img {
  width: 100%;
  transition: .3s;
  vertical-align:top;
}

@media (max-width: 992px) {
	.nav_top {
		margin-left: auto;
		margin-right: auto;
   	justify-content: space-between;
	}
	.nav_top li {
		width:45%;
	}
}
@media (min-width: 993px) {
	.nav_top {
   	justify-content: center;
		margin-top: 10.0rem;
	}
	.nav_top li {
		width:28%;
    margin-left: 2%;
    margin-right: 2%;
	}
}


/* gmap
-------------------------------------------*/
.gmap iframe {
	width: 100%;
	height: 40.0rem;
}


/*==========================================
[top_end]
===========================================*/
/*
.end-title {
  text-align: center;
}
.end-read {
  font-size: 300%;
  font-weight: 700;
}
.end-subread {
  font-size: 150%;
  font-weight: 700;
}
.end-days {
  font-size: 150%;
  font-weight: 700;
  color: #f1803b;
}
*/